<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Palette
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Palette</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Philipp Vanscheidt</span> on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Palette will open every time the Score View is activated. It consists of the instruments and items which you can use in the Outline View. Practical instructions for using these instruments (drag &amp; drop onto the Outline View), are described in the section about “<a href="Using-the-MEI-Score-Editor_7439898.html">Using the MEI Score Editor</a>“<span style="color: rgb(255,0,0);"> </span>. You can hide the Palette by clicking the white triangle at the top right or by moving it to the other side of the Score View by dragging it like a view.
            </p>
            <p>
              <img class="confluence-embedded-image" src="attachments/7439859/9240711.png" data-image-src="attachments/7439859/9240711.png"/>
            </p>
            <p>
               
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th style="text-align: center;" class="confluenceTh">
                          Palette
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Features-of-the-Palette_7439861.html" rel="nofollow">Features of the Palette</a>
                </li>
                <li>
                  <a href="Context-Menu-of-the-Palette_7439865.html" rel="nofollow">Context Menu of the Palette</a>
                </li>
              </ul>
            </div>
            <p>
               
            </p>
            <p>
               
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
